namespace: allkids_erfurt 

meta:
    openapi:
        servers:
            - url: https://tibi-admin-server.code.testversion.online/api/v1/_/demo
              description: code-server

collections:
    - !include collections/navigation.yml
    - !include collections/content.yml
    - !include collections/banner.yml
    - !include collections/forms.yml
    - !include collections/temperature.yml

jobs:
    - cron: "0 * * * *"
      type: javascript
      file: jobs/requestTemperature.js
